l_english:
 name_list_french:0 "French"
 name_list_brittannic:0 "Britannic"
 name_list_goidelic:0 "Goidelic"
 name_list_neow_scottish:0 "Scottish"
 name_list_neow_goidelic:0 "Irish"
 name_list_NEOW_french:0 "French"
 name_list_NEOW_swabian:0 "Swabian"
 name_list_NEOW_sorbian:0 "Sorb"